
body
{
  margin: 0px;
  padding: 0px;
  width: 790px;
  height: 1120px;
  background-color: #FFFFFF;
  white-space: nowrap;
  border: 1px solid #eedddd;
}

.row
{
  margin: 0px;
  width: 790px;
  clear: both;
}

.cell1
{
  float: left;
  padding: 10px;
  padding-left: 5px;
  width: 380px;
  height: 123px;
/*
  border-right: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
*/
}

.cell2
{
  float: right; 
  padding: 10px;
  padding-right: 5px;
  width: 380px;
  height: 123px;
/*
  border-top: 1px solid #dddddd;
*/
}

.first-cell1
{
  float: left;
  padding: 10px;
  padding-left: 5px;
  padding-top: 0px;
  width: 380px;
  height: 113px;
/*
  border-right: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
*/
}

.first-cell2
{
  float: right; 
  padding: 10px;
  padding-right: 5px;
  padding-top: 0px;
  width: 380px;
  height: 113px;
/*
  border-top: 1px solid #dddddd;
*/
}

.last-cell1
{
  float: left;
  padding: 10px;
  padding-left: 5px;
  padding-bottom: 0px;
  width: 380px;
  height: 113px;
/*
  border-right: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
*/
}

.last-cell2
{
  float: right; 
  padding: 10px;
  padding-right: 5px;
  padding-bottom: 0px;
  width: 380px;
  height: 113px;
/*
  border-top: 1px solid #dddddd;
*/
}

.tbl
{
  height: 110px;
  max-height: 115px;
  max-width: 370px;
  margin-left: auto;
  margin-right: auto;
}

.label
{
  vertical-align: middle;
  font-family: arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}
